{% load static %}
<div class="header">
    <div class="header-top">
        <div class="wrap">
            <div class="top-menu">
                <ul>
                    <li><a href="index.html">صفحه اصلی</a></li>
                    <li><a href="about.html">درباره ما</a></li>
                    <li><a href="privacy-policy.html">سیاست حفظ حریم خصوصی</a></li>
                    <li><a href="contact.html">تماس با ما</a></li>
                </ul>
            </div>
            <div class="num">
                <p>با ما تماس بگیرید : 032 2352 782</p>
            </div>
            <div class="clearfix"></div>
        </div>
    </div>
    <div class="header-bottom">
        <div class="logo text-center">
            <a href="index.html"><img src="images/logo.jpg" alt=""/></a>
        </div>
        <div class="navigation">
            <nav class="navbar navbar-default" role="navigation">
                <div class="wrap">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse"
                                data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">تبدیل ناوبری</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>

                    </div>
                    <!--/.navbar-header-->
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav">
                            <li class="active"><a href="{% url "blog:Home" %}">صفحه اصلی</a></li>
                            {% for foo in categores %}
                                {% if foo.parent == None %}
                                    {% if foo.children.all %}
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">{{ foo.name }}<b
                                                    class="caret"></b></a>
                                            <ul class="dropdown-menu">
                                                {% include "share/navbar_loop.html" with categores=foo.children.all %}
                                            </ul>
                                        </li>
                                    {% else %}
                                        <li><a href="sports.html">{{ foo.name }}</a></li>
                                    {% endif %}
                                {% endif %}

                            {% endfor %}
                            <div class="clearfix"></div>
                        </ul>
                        <div class="search">
                            <!-- start search-->
                            <div class="search-box">
                                <div id="sb-search" class="sb-search">
                                    <form>
                                        <input class="sb-search-input" placeholder="عبارت جستجو را وارد کنید..."
                                               type="search" name="search" id="search">
                                        <input class="sb-search-submit" type="submit" value="">
                                        <span class="sb-icon-search"> </span>
                                    </form>
                                </div>
                            </div>
                            <!-- search-scripts -->

                            <script>
                                new UISearch(document.getElementById('sb-search'));
                            </script>
                            <!-- //search-scripts -->
                        </div>
                        <div class="clearfix"></div>
                    </div>
                </div>
                <!--/.navbar-collapse-->
                <!--/.navbar-->
            </nav>
        </div>
    </div>
</div>